Subject: Specks on rendered scenes?
From: "Larry E. Touchette" <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 1996 20:24:24 -0800

Has anybody ever seen specks around objects in images they have rendered. 
 I've only noticed it on spheres but there are speckles around the top and 
bottom edges and some of what would be the lines between polygons show up 
on the surface of the objects.

Anybody know what I'm talking about.  I can crop part of an image out and 
send it to somebody if they want so they can see it.  Just tell me what 
type of encoding to use.

Later.
***********************************************
"Time is the Fire in which we Burn."
-----------------------------------------------------------
Larry E. Touchette
[email-masked]
***********************************************